### Method

# Adw PreferencesWindow set_search_enabled

deprecated: 1.6

#### Declaration [src]

    void
    adw_preferences_window_set_search_enabled (
      AdwPreferencesWindow* self,
      gboolean search_enabled
    )

#### Description [src]

Sets whether search is enabled for `self`.

Deprecated since: 1.6

Use `AdwPreferencesDialog`.

Sets property | `Adw.PreferencesWindow:search-enabled`

#### Parameters

`search_enabled`

  Type: `gboolean`

  Whether search is enabled.